body {
  font-family: "IBM Plex Sans", sans-serif;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.header {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}

.header-inner {
  max-width: 1311px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 14px;
  font-size: 18px;
  line-height: 24px;
}

h1 {
  color: #2e363c;
  font-size: 34px;
  font-style: normal;
  font-weight: 300;
  line-height: 110%; /* 37.4px */
  margin-bottom: 20px;
}

h2 {
  color: #9aa3aa;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%; /* 27px */
  letter-spacing: -0.36px;
  margin-bottom: 20px;
}

@media screen and (min-width: 834px) {
  h1 {
    font-size: 48px;
    font-style: normal;

    line-height: 110%; /* 52.8px */
  }

  h2 {
    font-size: 20px;
    font-style: normal;

    line-height: 150%; /* 30px */
    letter-spacing: -0.4px;
  }
}


.hero {
  max-width: 100%;
  margin-bottom: 60px;
}

.contents-body {
  padding: 0 20px;
  margin-bottom: 60px;
}
.contents-body p {
  font-family: IBM Plex Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.36px;
  color: #2e363c;
  margin-bottom: 27px;
}

footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.footer-contents {
  width: 100%;
  display: flex;
  flex-direction: row;
  max-width: 500px;
  margin-bottom: 40px;
}
.footer-contents a {
  width: 32%;
  text-align: center;
  color: #2e363c;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 27px */
  letter-spacing: -0.36px;
  text-decoration: none;
}

.footer-contents .footer-sep {
  width: 1%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
}

.footer-contents .footer-sep .line {
  width: 1px;
  height: 100%;
  background-color: #afb9c3;
}

.footer-gray {
  width: 100vw;
  background-color: #687177;
  padding: 30px;
  box-sizing: border-box;
}

.footer-gray img {
  width: 50px;
  display: block;
}

.footer-separator {
  height: 1px;
  display: block;
  margin: 16px 0;
  background: linear-gradient(
    90deg,
    #d9d9d9 7.26%,
    #a3a59f 41.72%,
    #b4926e 70.6%,
    #ea9c74 96.68%
  );
}
.footer-gray-inner {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 27px */
  letter-spacing: -0.36px;
  color: #e7e9ec;
}

@media only screen and (min-width: 393px) {
  .header-inner {
    padding: 0 20px;
  }
}

@media only screen and (min-width: 1351px) {
  .header-inner {
    padding: 0 65px;
  }
}

@media only screen and (min-width: 600px) {
  .footer-separator {
    display: none;
  }
  .footer-gray-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

@media only screen and (min-width: 800px) {
  .footer-gray {
    padding: 30px 60px;
  }
}


@media screen and (min-width: 1100px) {
  .article {
    max-width: 1311px;
    margin: 0 auto;
  }
}

.radarwrapper {
  display: flex;
  
  width: 100vw;
  align-items: center;
  justify-content: center;
}
.radarcontent {
  width: 1450px;
  overflow-x: scroll;
}

.tablewrapper {
  display: flex;
  
  width: 100vw;
  margin-bottom: 60px;
  align-items: center;
  justify-content: center;
}


.tablewrapper table {
  max-width: 800px;
  width: 100%;
  padding: 20px;
}